View Single Post
Old 04-28-12, 08:43 AM   #7
luk1don
Registered User
 
luk1don's Avatar
 
Join Date: Nov 2008
Posts: 55
Default Re: NVidia 96.xx.xx & 173.xx.xx Legacy drivers donít work in Ubuntu 12.04

NVIDIA drivers 96 and 173 series are not compatible with X.org in Ubuntu 12.04.
I've added option ignoreABI True in xorg.conf and Xes started but crashed with segfault.
__________________
250 MB free extra space on Dropbox! <= Please join by this link!
luk1don is offline   Reply With Quote